<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleHelpBookName</key>
	<string>Aiuto DiskCatalogMaker</string>
	<key>CFBundleName</key>
	<string>DiscCatalogMaker RE</string>
	<key>DiskCatalogMaker</key>
	<string>DiscCatalogMaker RE</string>
	<key>DiskCatalogMaker catalog</key>
	<string>DiskCatalogMaker catalog</string>
	<key>DiskCatalogMaker catalog clipping</key>
	<string>Estratto catalogo DiskCatalogMaker</string>
	<key>DiskCatalogMaker catalog document</key>
	<string>Documento catalogo DiskCatalogMaker</string>
	<key>DiskCatalogMaker catalog with thumbnails</key>
	<string>DiskCatalogMaker catalog with thumbnails</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 1993-2014 Fujiwara Software, all rights reserved.</string>
	<key>XCFBundleGetInfoString</key>
	<string>DiskCatalogMaker per Mac OS X versione *.*, Copyright 1993-2014 Fujiwara Software.</string>
	<key>XCFBundleShortVersionString</key>
	<string>DiskCatalogMaker per Mac OS X versione *.*</string>
</dict>
</plist>
